### Function

# Gimp context_are_dynamics_enabled

since: 3.0

#### Declaration [src]

    gboolean
    gimp_context_are_dynamics_enabled (
      void
    )

#### Description [src]

Whether the currently active paint dynamics will be applied to painting.

Returns whether the currently active paint dynamics (as returned by gimp_context_get_dynamics()) is enabled.

Available since: 3.0

#### Return value

Type: `gboolean`

Whether dynamics enabled or disabled.